<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
AddMembers Method (IEdmUserGroup6)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmUserGroup6 Interface : AddMembers Method (IEdmUserGroup6)

Visual Basic
C#
C++/CLI

poUserIDs
  Array of database IDs of users to add to this user group (see Remarks)

Adds the specified users to this user group.

# Syntax

Visual Basic |
--- | ---

    Sub AddMembers( _
       ByVal poUserIDs() As System.Integer _
    )

C# |
--- | ---

    void AddMembers(
       System.int[] poUserIDs
    )

C++/CLI |
--- | ---

    void AddMembers(
    &   System.array<int>^ poUserIDs
    )

#### Parameters

poUserIDs
  Array of database IDs of users to add to this user group (see Remarks)

# Example

Add and Remove User and Group from Folder (C#)
Add and Remove User and Group from Folder (VB.NET)

# Remarks

Call IEdmUser5::ID to populate the array of poUserIDs.

Return codes:

- S_OK: The method successfully executed.

# See Also

####

IEdmUserGroup6 Interface
IEdmUserGroup6 Members

# Availability

SOLIDWORKS PDM Professional 2010